@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
#searchForm input[type="checkbox"],
#searchForm input[type="radio"] {
  margin-top: 0px;
}
.events .item .img-intro:before,
.team .item .img-intro:before,
.latest .item .img-intro:before {
  display: none;
}
#footer-wrapper {
  background: none;
}
#footer-wrapper #copyright-row {
  padding: 0;
}
#footer-wrapper #copyright-row .row-container {
  background: #0e0e0e;
  padding-top: 28px;
  padding-bottom: 7px;
}
#footer-row {
  background: none;
  padding: 0;
}
#footer-row .row-container {
  background: url("../images/botbg.jpg") no-repeat center;
  padding-top: 47px;
  padding-bottom: 42px;
}
.body__home #mainbottom-row {
  background: none;
  padding: 0;
}
.body__home #mainbottom-row .row-container {
  padding-top: 37px;
  padding-bottom: 18px;
  background: url(../images/mainbotbg.jpg) no-repeat center;
}
